Subject: Trainer Candidate - Ashish Agrawal
From: Ashish Agrawal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 12:43:32 -0400

| | Tech Support Test

Name | Ashish Agrawal
E-mail | [email-masked]
Phone Number | (91) 9911021837
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bangalore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | EcoEnergy Insight | Assistant Manager | | 80000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 45 days
Please briefly describe your work experience specifically in training? | I have been working in this industry for over 8+ years and have worked on all profiles right from an agent to the manager, I believe I am a good fit for the profile.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While Training the most difficult situations were related to skills of trainees that I had to prepare in almost half of the duration due to the requirements, most of the trainees were casual which was mostly making things difficult, finally I was able to connect with them at a personal level and we all were on the common page, and I was able to scale the skills to meet the requirements
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Customer value has to be given the priority, we should be keeping the transperency and be performing at the best service levels right from top to bottom in order to keep customer engaged, happy and to gain customer trust.
What according to you makes you a good candidate for this position? | I have a strong customer handling skills with great confidence, I am good with training and management skills, I am spontaneous and I always keep the customer first.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |